/*
@import url('https://fonts.googleapis.com/css?family=Poppins:400,500,700');

html, body {
  height: 100%;
  width: 100%;
  font-family: 'Poppins', sans-serif;
  color: #222;
}
*/


navbar {
  padding: .8rem;
}

.navbar-brand-logo {
  float: left;
}

.navbar-brand-text {
  float: left;
  margin: .5rem;
  line-height: 33px;
  font-weight: bold;
}

.navbar-nav li {
  padding-right: 20px;
}
.nav-link {
  font-size: 1.1em !important;
}
/*
.btn-primary {
  background-color: #6648b1;
  border: 1px solid #6648b1;
}
.btn-primary:hover {
  background-color: #563d7c;
  border: 1px solid #563d7c;
}
*/


.padding {
  padding-bottom: 2rem;
}

footer {
  background-color: #3f3f3f;
  color: #d5d5d5;
  padding-top: 2rem;
}
hr.light {
  border-top: 1px solid #d5d5d5;
  width: 75%;
  margin-top: .8rem;
  margin-bottom: 1rem;
}
footer a {
  color: #d5d5d5;
}
hr.light-100 {
  border-top: 1px solid #d5d5d5;
  width: 100%;
  margin-top: .8rem;
  margin-bottom: 1rem;
}


/*---Media Queries --*/
/*
@media (max-width: 992px) {
}
@media (max-width: 768px) {
  .display-4 {
    font-size: 200%;
  }
}
@media (max-width: 576px) {
  .display-4 {
    font-size: 160%;
  }
}
*/


/*--- Bootstrap Padding Fix --*/
[class*="col-"] {
    padding: 1rem;
}





/*
Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
